Ubuntu

Muting Master channel doesn't mute sound

Reported by Ante Karamatić on 2007-03-19
54
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ALSA driver
New
Undecided
Unassigned
linux (Ubuntu)
Undecided
Unassigned
linux-source-2.6.20 (Ubuntu)
Medium
Ubuntu Audio Team
linux-source-2.6.22 (Ubuntu)
Undecided
Ubuntu Audio Team

Bug Description

Binary package hint: linux-source-2.6.20

Changing level of Master channel from 0 to ~50% doesn't change volume level. Muting master channel doesn't mute volume. Muting PCM does mute it. Changing level of Master channel above 50% does have an impact on sound level.

$ tail -2 /proc/asound/oss/sndstat
Mixers:
0: Analog Devices AD1981

$ amixer
Simple mixer control 'Master',0
  Capabilities: pvolume pswitch pswitch-joined
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 63
  Mono:
  Front Left: Playback 32 [51%] [on]
  Front Right: Playback 32 [51%] [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 22 [71%] [-1.50dB] [on]
  Front Right: Playback 22 [71%] [-1.50dB] [on]
Simple mixer control 'Mic',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [on]
Simple mixer control 'Mic Boost',0
  Capabilities: volume
  Playback channels: Front Left - Front Right
  Capture channels: Front Left - Front Right
  Limits: 0 - 3
  Front Left: 0 [0%]
  Front Right: 0 [0%]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 15
  Front Left: Capture 0 [0%] [0.00dB] [on]
  Front Right: Capture 0 [0%] [0.00dB] [on]
Simple mixer control 'Mix',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'Caller ID',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]
Simple mixer control 'Docking-Station',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [off]
Simple mixer control 'Internal Mic Boost',0
  Capabilities: volume
  Playback channels: Front Left - Front Right
  Capture channels: Front Left - Front Right
  Limits: 0 - 3
  Front Left: 0 [0%]
  Front Right: 0 [0%]
Simple mixer control 'Off-hook',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [on]

$ lspci -nv
00:1b.0 0403: 8086:27d8 (rev 02)
        Subsystem: 1179:0001
        Flags: bus master, fast devsel, latency 0, IRQ 23
        Memory at 44080000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>

$ asoundconf list
Names of available sound cards:
Intel

$ cat /proc/interrupts
           CPU0 CPU1
  0: 288394 0 IO-APIC-edge timer
  1: 3042 0 IO-APIC-edge i8042
  8: 23 0 IO-APIC-edge rtc
  9: 135 0 IO-APIC-fasteoi acpi
 12: 107 0 IO-APIC-edge i8042
 14: 43633 3844 IO-APIC-edge libata
 15: 12315 0 IO-APIC-edge libata
 17: 36550 0 IO-APIC-fasteoi uhci_hcd:usb3, ipw3945
 18: 1 0 IO-APIC-fasteoi yenta
 19: 3 0 IO-APIC-fasteoi uhci_hcd:usb1, ehci_hcd:usb5, sdhci:slot0, tifm_7xx1
 20: 419 0 IO-APIC-fasteoi uhci_hcd:usb2
 21: 81356 0 IO-APIC-fasteoi uhci_hcd:usb4, i915@pci:0000:00:02.0
 22: 574 0 IO-APIC-fasteoi ohci1394, eth0
 23: 19197 0 IO-APIC-fasteoi HDA Intel
NMI: 0 0
LOC: 288144 288143
ERR: 0
MIS: 0

In -10 at least muting Master channel would mute sound. Now I can't do even that :)

Ante Karamatić (ivoks) on 2007-03-19
description: updated
Changed in linux-source-2.6.20:
assignee: nobody → ubuntu-audio
importance: Undecided → Medium
status: Unconfirmed → Confirmed
Martin Böhm (martin.bohm) wrote :

I can confirm this one on Kubuntu Feisty. It could be nasty, as hitting the "Mute" keyboard shortcut won't mute your computer at all.

Id2ndR (id2ndr) wrote :

Confirm in gutsy (0-50% don't change volume level) with intel HDA ICH8.

Id2ndR wrote:

> Confirm in gutsy (0-50% don't change volume level) with intel HDA ICH8.

It does (and even mute works) if you control PCM, and not Master channel.

Id2ndR (id-2ndr) wrote :

Ante Karamatić a écrit :
> Id2ndR wrote:
>
>
>> Confirm in gutsy (0-50% don't change volume level) with intel HDA
>>
> ICH8.
>
> It does (and even mute works) if you control PCM, and not Master
> channel.
>
Yes, but it isn't the normal behavior. Master channel should work too.

darth_schmoo (darth-schmoo) wrote :
Download full text (8.8 KiB)

I'm having a very similar problem. I just upgraded my laptop (a HP Pavillion dv5000 with HDA Intel sound) from Feisty to Gutsy. It has three keys above the keyboard to control sound (up, down, and mute). Clicking the buttons doesn't affect the volume of the sound coming out of the speakers. Playing with the volume applet also fails to change the actual volume (application-specific volume controls -- the one in Totem, for instance -- work fine, which I sort of expected).

I know that the OS knows about the button clicks, because graphically it's doing what it always did (volume bar comes up in the middle of the screen).

I can still control the volume by playing with the PCM channel.

Here's the same information the last guy gave.

andersbr@lappy486:~$ tail -2 /proc/asound/oss/sndstat
Mixers:
0: Conexant CX20551 (Waikiki)
andersbr@lappy486:~$ amixer
Simple mixer control 'Master',0
  Capabilities: pvolume pswitch pswitch-joined
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 30
  Mono:
  Front Left: Playback 30 [100%] [-1.50dB] [on]
  Front Right: Playback 30 [100%] [-1.50dB] [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 218 [85%] [-7.40dB] [on]
  Front Right: Playback 218 [85%] [-7.40dB] [on]
Simple mixer control 'Mic Bypass',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 30
  Front Left: Capture 26 [87%] [4.50dB] [off]
  Front Right: Capture 26 [87%] [4.50dB] [off]
Simple mixer control 'IEC958',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 14
  Front Left: Capture 10 [71%] [15.00dB] [on]
  Front Right: Capture 10 [71%] [15.00dB] [on]
Simple mixer control 'ExtMic',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [on]
andersbr@lappy486:~$ lspci -nv
00:00.0 0600: 8086:27a0 (rev 03)
        Subsystem: 103c:30a5
        Flags: bus master, fast devsel, latency 0
        Capabilities: <access denied>

00:02.0 0300: 8086:27a2 (rev 03) (prog-if 00 [VGA])
        Subsystem: 103c:30a5
        Flags: bus master, fast devsel, latency 0, IRQ 17
        Memory at d0200000 (32-bit, non-prefetchable) [size=512K]
        I/O ports at 1800 [size=8]
        Memory at c0000000 (32-bit, prefetchable) [size=256M]
        Memory at d0300000 (32-bit, non-prefetchable) [size=256K]
        Capabilities: <access denied>

00:02.1 0380: 8086:27a6 (rev 03)
        Subsystem: 103c:30a5
        Flags: bus master, fast devsel, latency 0
        Memory at d0280000 (32-bit, non-prefetchable) [size=512K]
        Capabilities: <access denied>

00:1b.0 0403: 8086:27d8 (rev 01)
        Subsystem: 103c:30a5
        Flags: bus master, fast devsel, latency 0, IRQ 22
        Memory at d0340000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>

00:1c.0 0604: 8086:27d0 (rev 01) (prog-if 00 [Normal decode])
       ...

Read more...

Id2ndR (id2ndr) on 2007-10-21
Changed in linux-source-2.6.22:
status: New → Confirmed
Nathan (nathan-house) wrote :

I can confirm this one as well in linux-source-2.6.22. All of the volume controls are ineffective. Sound still plays when Mute is on. Master and PCM volume controls have no effect on volume. Volume control works fine in XMMS.

Lee (lrentz) wrote :

Confirmed with 2.6.22-14-generic #1 SMP. on a HP dv2000.

Stefano (beriox) wrote :

I can confirm the bug on my Gutsy, 2.6.22-14-generic #1 SMP, with HP Pavillion dv5000 / Intel sound (same as darth_schmoo):
I get no effects if I change (up/down/mute) the master channel volume (with KDE KMix, or command-line alsamixer, or with the volume keys on the keyboard). instead, PCM channel does work fine (except at loud volume levels: as on Feisty, the sound becomes lightly distorted, while with winxp I hear it clean - but this is another question).

# tail -n1 /proc/asound/oss/sndstat
0: Conexant CX20551 (Waikiki)

Id2ndR (id2ndr) wrote :

There is a workaround on https://help.ubuntu.com/community/MacBook#head-d374bb9e1b7183c133759a8c6877a34c50c4ba7d

The main idea is to use sofware volume control.

Id2ndR (id-2ndr) wrote :

I have added :
options snd-hda-intel position_fix=1
instead of :
install snd-hda-intel position_fix=1 /sbin/modprobe --ignore-install
snd-hda-intel $CMDLINE_OPTS && /lib/alsa/modprobe-post-install snd-hda-intel
in /etc/modprobe.d/alsa-base to get this working properly.

Changed in linux-source-2.6.22:
assignee: nobody → ubuntu-audio
Felipe Castillo (fcastillo.ec) wrote :
Download full text (10.7 KiB)

I can confirm this problem, I have a HP dv5000, my sound can't be controled normally, the only thing that actually affects the volume it's changing the PCM channel volume, the rest doesn't affect the audio at all. So know i set that the volume applet changes the volume of the PCM channel, so my keys can work. But every time I mute my laptop and then restart it, the led in my laptop says that it's not muted, but i can see that in the volume applet it's muted. One last thing is that usually when i muted, what the system does is lower the volume all the way down, so when I unmuted, I also have to set the volume higher.
This problem I'm having it's in Ubuntu 8.04 beta, kernel 2.6.24-15-generic. In Ubuntu 7.10 I still had this problem, but I fix it with the drivers from www.linuxant.com, but now since it's a new kernel their drivers don't work anymore.
I don't consider the workaround in https://help.ubuntu.com/community/MacBook#head-d374bb9e1b7183c133759a8c6877a34c50c4ba7d usefull, because the system should have the master volume and the PCM volume working apart. If you lower the master, everything should lower, the PCM it's just application related. If any of you are still using Ubuntu 7.10, and have a Conexant sound card, use the driver from: http://www.linuxant.com/drivers/hsf/full/downloads.php
My system information is:

felipe@felipe-laptop:~$ tail -n1 /proc/asound/oss/sndstat
0: Conexant CX20551 (Waikiki)

felipe@felipe-laptop:~$ amixer
Simple mixer control 'Master',0
  Capabilities: pvolume pswitch pswitch-joined
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 30
  Mono:
  Front Left: Playback 22 [73%] [-13.50dB] [on]
  Front Right: Playback 22 [73%] [-13.50dB] [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 187 [73%] [-13.60dB] [on]
  Front Right: Playback 186 [73%] [-13.80dB] [on]
Simple mixer control 'Mic Bypass',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 30
  Front Left: Capture 0 [0%] [-34.50dB] [off]
  Front Right: Capture 0 [0%] [-34.50dB] [off]
Simple mixer control 'IEC958',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 14
  Front Left: Capture 0 [0%] [0.00dB] [off]
  Front Right: Capture 0 [0%] [0.00dB] [off]
Simple mixer control 'Digital',0
  Capabilities: cvolume
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 120
  Front Left: Capture 60 [50%] [0.00dB]
  Front Right: Capture 60 [50%] [0.00dB]
Simple mixer control 'ExtMic',0
  Capabilities: cswitch cswitch-joined cswitch-exclusive
  Capture exclusive group: 0
  Capture channels: Mono
  Mono: Capture [on]

felipe@felipe-laptop:~$ sudo lspci -nv
[sudo] password for felipe:
00:00.0 0600: 8086:27a0 (rev 03)
 Subsystem: 103c:30a5
 Flags: bus master, fast devsel, latency 0
 Capabilities: [e0] Vendor Specific Information

00:01.0 0604: 8086:27a1 (rev 03) (prog-if 00 [Normal decode])
 Flags: bus mas...

Changed in linux-source-2.6.24:
status: New → Confirmed
Changed in linux:
assignee: nobody → ubuntu-audio
von_klatka (von-klatka) wrote :

I'm having the same problem with Hardy, kernel 2.6.24-18 and VIA Technologies, Inc. VT8233/A/8235/8237 AC97 Audio Controller (rev 50).
The Master slider does nothing. PCM does it.

Richard Reid (richardr98) wrote :

I'm having a similar problem with Hardy and my Intel D945GCLF motherboard (Atom processor and ICH7). While tracking Master the mute function does not work, but the volume control does work (0 to 100%). I am using the 20080620.1 hardy-desktop-i386.iso from the /daily-live directory because the original release will not boot on this motherboard. All updates through 6/25/08 noon.

Felipe Castillo (fcastillo.ec) wrote :

I found a solution to this problem, i change ALSA for Pulse, Pulse fix every single problem that I had with my audio driver. The workaround it's in this page: http://ubuntuforums.org/showthread.php?t=776739. I hope that fix any problem you have, it worked for me, I'm so happy with it.

Thank you for the pointer to the fix. We would like to know whether this issue still exist in the Hardy Heron 8.04 LTS release.

If so, the Intrepid Ibex 8.10 Alpha2 is also scheduled for release today. It will appear at the following when available: http://www.ubuntu.com/testing/intrepid/alpha2 . It contains the actively developed 2.6.26 Ubuntu kernel. It would be great if someone could test this upcoming release via a LiveCD and verify if the issue still exists. If so, please include the appropriate debugging information as outlined at https://wiki.ubuntu.com/DebuggingSoundProblems . Thanks in advance.

Changed in linux:
status: Confirmed → Incomplete
Felipe Castillo (fcastillo.ec) wrote :

Well, the problem is still in Ubutu Hardy 8.04.... I'm using Pulse in this release to fix the problem. I'll try to download the cd to try the new alpha of ubuntu

Thanks. You can also (maybe better if you did not download the CD yet) use the alpha3 (http://www.ubuntu.com/testing/intrepid/alpha3).

The Ubuntu Kernel Team is planning to move to the 2.6.27 kernel for the upcoming Intrepid Ibex 8.10 release. As a result, the kernel team would appreciate it if you could please test this newer 2.6.27 Ubuntu kernel. There are one of two ways you should be able to test:

1) If you are comfortable installing packages on your own, the linux-image-2.6.27-* package is currently available for you to install and test.

--or--

2) The upcoming Alpha5 for Intrepid Ibex 8.10 will contain this newer 2.6.27 Ubuntu kernel. Alpha5 is set to be released Thursday Sept 4. Please watch http://www.ubuntu.com/testing for Alpha5 to be announced. You should then be able to test via a LiveCD.

Please let us know immediately if this newer 2.6.27 kernel resolves the bug reported here or if the issue remains. More importantly, please open a new bug report for each new bug/regression introduced by the 2.6.27 kernel and tag the bug report with 'linux-2.6.27'. Also, please specifically note if the issue does or does not appear in the 2.6.26 kernel. Thanks again, we really appreicate your help and feedback.

Id2ndR (id2ndr) wrote :

In fact the master channel is not the one to control. On this audio chipset, you should control the PCM one. The master channel control the audio amplification, and about 4 different levels.
On Intrepid it's possible to control both master and PCM channel at the same time, so you can get a high level amplitude, like it is in Windows.

I hope this information would help. Please let me know if you need more.

The 18 month support period for Feisty Fawn 7.04 has reached it's end of life - http://www.ubuntu.com/news/ubuntu-7.04-end-of-life . As a result, we are closing the linux-source-2.6.20 kernel task. Additionally, this will also be closed against linux-source-2.6.22 as it does not qualify for a Stable Release Update - http://wiki.ubuntu.com/StableReleaseUpdates . However, this will remain open against the actively developed kernel. Thanks.

Changed in linux-source-2.6.20:
status: Confirmed → Won't Fix
Changed in linux-source-2.6.22:
status: Confirmed → Won't Fix

@Ante Karamatić, since you are the original bug reporter, care to comment if this is still an issue for you with Intrepid - http://www.ubuntu.com/getubuntu .

Felipe Castillo (fcastillo.ec) wrote :

I'm downloading the new Ubuntu now, so I won't know until I install it. I'll probably report on it on monday.

Ante Karamatić (ivoks) wrote :

On Thu, 30 Oct 2008 19:27:17 -0000
Leann Ogasawara <email address hidden> wrote:

> @Ante Karamatić, since you are the original bug reporter, care to
> comment if this is still an issue for you with Intrepid -
> http://www.ubuntu.com/getubuntu .

I can't, since I did an upgrade from 8.04. But, I'll reinstall in a
week or two and report the status of this bug.

chewearn (chewearn) wrote :

I am using Intrepid Ibex i386 installed since beta and fully updated. Hardware is eeePC 900. I can confirm this bug.

Pressing the mute/unmute hotkey (Fn+F7) toggles the master channel mute. However, this does not affect the sound from the laptop speakers at all.

Sound muting only affected by toggling the the PCM channel mute/unmute. But when PCM mute is enabled, I get cracking sound from the speaker.

I can also confirm this bug in Intrepid as muting and unmuting the master channel does not affect the sound.

When the mute /unmute button is pushed the volume that shows up under master channel remains at the same level, with a mute symbol yet the sound remains the same.

I also get a crackling noise when I mute the PCM channel.

Jean (jeanomobono) wrote :
Download full text (5.2 KiB)

Same issue here, Ubuntu 8.10 2.6.27-11-generic. Master volume control is not working, I have to use PCM or Headphone to control the volume, so the icon on the gnome panel to control the volumen is useless unless I open the volume control.

jean@jean-desktop:~$ tail -2 /proc/asound/oss/sndstat
0: VIA Technologies VIA1612A
1: Silicon Laboratory Si3036,8 rev

jean@jean-desktop:~$ amixer
Simple mixer control 'Master',0
  Capabilities: pvolume pswitch pswitch-joined
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 65536
  Mono:
  Front Left: Playback 65536 [100%] [on]
  Front Right: Playback 65536 [100%] [on]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch cswitch-joined
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 65536
  Front Left: Capture 0 [0%] [on]
  Front Right: Capture 0 [0%] [on]

jean@jean-desktop:~$ lspci -nv
00:00.0 0600: 1106:3148
 Subsystem: 1106:3148
 Flags: bus master, 66MHz, medium devsel, latency 8
 Memory at e8000000 (32-bit, prefetchable) [size=64M]
 Capabilities: [a0] AGP version 2.0
 Capabilities: [c0] Power Management version 2
 Kernel driver in use: agpgart-via
 Kernel modules: via-agp

00:01.0 0604: 1106:b091
 Flags: bus master, 66MHz, medium devsel, latency 0
 Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
 Memory behind bridge: ec000000-edffffff
 Prefetchable memory behind bridge: e0000000-e7ffffff
 Capabilities: [80] Power Management version 2
 Kernel modules: shpchp

00:10.0 0c03: 1106:3038 (rev 80)
 Subsystem: 1106:3038
 Flags: bus master, medium devsel, latency 32, IRQ 21
 I/O ports at d000 [size=32]
 Capabilities: [80] Power Management version 2
 Kernel driver in use: uhci_hcd
 Kernel modules: uhci-hcd

00:10.1 0c03: 1106:3038 (rev 80)
 Subsystem: 1106:3038
 Flags: bus master, medium devsel, latency 32, IRQ 21
 I/O ports at d400 [size=32]
 Capabilities: [80] Power Management version 2
 Kernel driver in use: uhci_hcd
 Kernel modules: uhci-hcd

00:10.2 0c03: 1106:3038 (rev 80)
 Subsystem: 1106:3038
 Flags: bus master, medium devsel, latency 32, IRQ 21
 I/O ports at d800 [size=32]
 Capabilities: [80] Power Management version 2
 Kernel driver in use: uhci_hcd
 Kernel modules: uhci-hcd

00:10.3 0c03: 1106:3104 (rev 82) (prog-if 20)
 Subsystem: 1106:3104
 Flags: bus master, medium devsel, latency 32, IRQ 21
 Memory at ee000000 (32-bit, non-prefetchable) [size=256]
 Capabilities: [80] Power Management version 2
 Kernel driver in use: ehci_hcd
 Kernel modules: ehci-hcd

00:11.0 0601: 1106:3177
 Subsystem: 1106:3177
 Flags: bus master, stepping, medium devsel, latency 0
 Capabilities: [c0] Power Management version 2
 Kernel modules: via-ircc, i2c-viapro

00:11.1 0101: 1106:0571 (rev 06) (prog-if 8a [Master SecP PriP])
 Subsystem: 1106:0571
 Flags: bus master, medium devsel, latency 32, IRQ 20
 [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
 [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
 [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
 [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
 I/O ports at dc00 [size=16]
 Capabilities: [c0] Power Management version 2
 Kernel driver in use: pat...

Read more...

Changed in linux (Ubuntu):
assignee: Ubuntu Audio Team (ubuntu-audio) → nobody

Hi Ante Karamatić,

Care to test and confirm if this issue remains with the latest Karmic 9.10 Alpha development release of Ubuntu. ISO CD images are available from http://cdimage.ubuntu.com/releases/ . Please let us know your results. Thanks.

Ante Karamatić (ivoks) wrote :

@Leann

I don't have that laptop anymore, so I can't check the status of the bug in Karmic :/

Bummer, thanks for the note. I'm going to go ahead and close this bug then since you are the original bug reporter. If anyone else is still experiencing this issue against the latest Karmic Alpha release, please feel free to open a new bug report. Thanks!

Changed in linux (Ubuntu):
status: Incomplete → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers